.test-border{
  border: 1px solid red;
  }
  #yaprak{
  background-image: url("../img/yaprak.png");
  background-repeat: no-repeat;
  width: 275px;
  height: 297px;
  position: absolute;
  float: left;
  display: inline;
  left: 5px;
  top: 5px;
  z-index: -100;
  }

 .haber-al .btn{
    color:#E9E9E9;
  }

  .footer{
  color:#808285;
  padding: 20px 20px 0 20px;
  }
  .footer a{
  color:#808285;
  }
  .footer-sos{
  margin:10px 1px 0px 1px;
  }
  .footer-mail{
  font-family: 'Oswald', sans-serif;
  font-size:12.5pt;
  position: absolute;
  margin: 3px 0px 0px 3px;
  color: #808285;
  }
  .doktor-resimlik{
  margin: 18px 0 0 18px;
  width: 140px;
  cursor: pointer;
  }
  .doktor-cerceve{
  background-image: url("../img/foto_kutu.png");
  background-repeat: no-repeat;
  width: 185px;
  height: 209px;
  display: block;
  margin-left:auto;
  margin-right:auto;
  cursor: pointer;
  }
  .doktor-cerceve:hover{
  background-image: url("../img/foto_kutu_over.png");
  background-repeat: no-repeat;
  width: 185px;
  height: 209px;
  display: block;
  cursor: pointer;
  }
  .doktor-isim{
  margin: 0;
  color: #00B6C5;
  text-align: center;
  font-family: 'Oswald', sans-serif;
  font-size: 14pt;
  font-weight:900;
  cursor: pointer;
  }
  .doktor-isim a{
  margin: 0;
  color: #00B6C5;
  text-align: center;
  font-family: 'Oswald', sans-serif;
  font-size: 14pt;
  font-weight:900;
  text-decoration: none;
  }
  .doktor-bolum{
  text-align: center;
  text-decoration: none;
  color: #808285;
  font-family: 'Oswald', sans-serif;
  font-weight:100;
  cursor: pointer;
  }
  .doktor-bolum a{
  text-align: center;
  text-decoration: none;
  color: #808285;
  font-family: 'Oswald', sans-serif;
  font-weight:100;
  font-size: 12px;
  cursor: pointer;
  }
  .doktor-tasiyici{
  height: 279px;
  }
  .kayan-yazi-a{
  font-size:14pt;font-family: 'Roboto', sans-serif;Color:white;margin:0px;padding:0px;
  }
  .kayan-yazi-b{
  color:#ABFFFA;font-size:18pt;font-family: 'Oswald', sans-serif;
  }
  
  @media (min-width: 100px) and (max-width: 631px) {
  .top-mail{
  margin-top: 20px;
  margin-left: -5px;
  color:#808285;
  font-family: 'Oswald', sans-serif;
  }
}

  @media (max-width: 767px) {
  .top-mail{
  font-size: 18px;
  margin-top: 20px;
  margin-left: -5px;
  color:#808285;
  font-family: 'Oswald', sans-serif;
  }
  #sosyal-buttonlar{
  bottom:-7px;
  left: 5px;
  float: left;
  }
  .sol_kolon_baslik{
  color:purple;
  padding-top: 5px;
  font-size: 10pt;
  padding-left: 45px;
  }
  .sol_kolon{
  background-color:#dcddde;
  padding-left:25px;
  padding-top:5px;
  padding-right:25px;
  padding-bottom:10px;
  margin-left: 30px;
  margin-bottom: 25px;
  margin-right: 20px;
  }
  .sol_kolon_aciklama{
  color:gray;
  line-height: 12px;
  padding-left: 45px;
  }
  p.sol_kolon_aciklama{
  margin:-10px 0 0 0;
  }
  body{
  padding: 15px;
  }
  .haber-al{
  background-color:#808285;
  padding-top:7px;
  width:350px;
  color:white;
  }
  .footer-sos-duzen{
  padding-left: 45px;
  }
  .sol-cizgi{
  border: none;
  padding-left: 35px;
  }
  }
  @media (min-width: 768px) and (max-width: 991px) {
  .top-mail{
  font-size: 18px;
  margin-top: 20px;
  margin-left: -5px;
  color:#808285;
  font-family: 'Oswald', sans-serif;
  }
  #sosyal-buttonlar{
  bottom:-7px;
  margin-left: 5px;
  }
  .sol_kolon_baslik{
  color:purple;
  padding-top: 5px;
  font-size: 12pt;
  padding-left: 15px;
  }
  .sol_kolon_aciklama{
  color:gray;
  line-height: 12px;
  padding-left: 15px;
  }
  p.sol_kolon_aciklama{
  margin:-10px 0 0 0;
  }
  .sol_kolon{
  background-color:#dcddde;
  padding-left:25px;
  padding-top:5px;
  padding-right:25px;
  padding-bottom:10px;
  margin-left: 30px;
  margin-bottom: 25px;
  margin-right: 20px;
  }
  .footer-sos-duzen{
  padding-left: 45px;
  }
  .sol-cizgi{
  border: none;
  padding-left: 35px;
  }
  .haber-al{
  background-color:#808285;
  padding-top:7px;
  width:468px;
  color:white;
  }
  }
  @media (min-width: 992px) and (max-width: 1199px) {
  .top-mail{
  font-size: 18px;
  margin-top: 20px;
  margin-left: -5px;
  color:#808285;
  font-family: 'Oswald', sans-serif;
  }
  #sosyal-buttonlar{
  bottom:-7px;
  margin-left: 5px;
  }
  .sol_kolon{
  background-color:#dcddde;
  padding-left:25px;
  padding-top:5px;
  padding-right:25px;
  padding-bottom:10px;
  margin-left: 30px;
  margin-bottom: 25px;
  margin-right: 20px;
  }
  .sol_kolon_baslik{
  color:purple;
  padding-top: 5px;
  font-size: 14pt;
  padding-left: 5px;
  }
  .sol_kolon_aciklama{
  color:gray;
  line-height: 12px;
  padding-left: 5px;
  }
  p.sol_kolon_aciklama{
  margin:-10px 0 0 0;
  }
  .haber-al{
  background-color:#808285;
  padding-top:7px;
  width:468px;
  color:white;

  }
  .footer-sos-duzen{
  padding-left: 45px;
  }
  .sol-cizgi{
  border: none;
  padding-left: 35px;
  }
  }
  @media (min-width: 1200px) {

  .top-mail{
  font-size: 18px;
  padding-top: 8px;
  padding-left: 0px;
  color:#808285;
  font-family: 'Oswald', sans-serif;
  }
  #sosyal-buttonlar{
  bottom:-5px;
  }
  .sol_kolon_baslik{
  color:purple;
  line-height: 7px;
  padding-top: 10px;
  padding-left: 45px;
  font-size: 14pt;
  }
  .sol_kolon_aciklama{
  color:gray;
  line-height: 10px;
  padding-left: 45px;
  }
  .sol_kolon{
  background-color:#dcddde;
  padding-left:25px;
  padding-top:5px;
  padding-right:25px;
  padding-bottom:10px;
  margin-left: 30px;
  margin-right: 20px;
  width:340px;
  }
  .haber-al{
  background-color:#808285;
  padding-top:7px;
  width:460px;
  margin-left: -40px;
  color:white;
  }
  .sol-cizgi{
  border-left: solid 1px #a7a9ac;
  padding-left: 25px;
  }
  }
  .gri-arkaplan{
  background-color:white;
  margin-left: 25px;
  }
  .sag_resim{
  width:1px;height:50px;float:right;
  }
  .sol_resim{
  width:69px;height:50px;margin-left:-5px;
  }
  .sol_satir{
  background-color:#fff;margin-top:7.9px;
  }
  .sag-kolon{
  margin-left: 35px;
  }
  .satir_bosluk{
  height:25px;
  display: block;
  }
  .ikincil-menu{
  border-bottom:1px solid gray;
  height:29px;
  line-height:29px;
  font-family: Arial;
  font-size: 12px;
  padding-left: 5px;
  color:gray;
  cursor: pointer;
  }
  .ikincil-menu:hover{
  color:#fff;
  background-color: #A576B1;
  border-bottom:1px solid #A576B1;
  height:29px;
  line-height:29px;
  font-family: Arial;
  font-size: 12px;
  padding-left: 5px;
  }
  .ikincil-last{
  height:29px;
  line-height:29px;
  border-bottom: none;
  }
  .secili-bolum:hover{
  color:white;background-color: #A576B1;
  border-bottom:1px solid #A576B1;
  margin: 0 0 0 -16px;
  width: 300px;
  height:29px;
  line-height:29px;
  font-family: Arial;
  font-size: 12px;
  padding-left: 20px;
  }
  .secili-bolum{
  color:white;background-color: #A576B1;border-bottom:1px solid #A576B1;
  margin: 0 0 0 -16px;
   width: 300px;
  padding-left: 20px;
 
  }
  .ikinci-menu-sag-bg{
  background-image:url(../img/kutu_1_mor.jpg);
  }
  .sarmala-sol{
  float:left;margin:10px;
  }
  .sarmala-sag{
  float:right;margin:10px;
  }
  .blog-yazi{
  padding: 0 25px 0 0;
  text-align: justify;
  }
  .sag-orta-ic{
  height: 640px;
  margin-right: 45px;
  }
  .exampleseven {
  /*
  Hastane Bölümlerindeki okların yeri için kullanılacak css sınıfı
  önemli
  */
  background-image: url("../img/ok_on.png"), url("../img/ok_arka.png");
  background-position: 100% 25px, 0px 25px;
  background-repeat: no-repeat,no-repeat;
  margin-left: 25px;
  }
  
  .ince-gri-border{
  border: 2px solid gray;
  left: -10px;
  }
  .h-form{
  font-size:14pt;font-family: 'Oswald', sans-serif;color:maroon;
  }
  .h3-maroon{
  font-size:18px;font-weight:bold;font-family: 'Oswald', sans-serif;color:rgb(165,30,33);
  margin: 0px 0 5px 0;
  }
  .h3-mavi{
  font-size:14px;font-family: 'Oswald', sans-serif;color:rgb(0, 160, 210);font-weight: bolder;
  margin: 15px 0 5px 0;
  }
  .h3-maroon-buyuk{
  font-size:34px;
  font-weight: bolder;
  font-family: 'Oswald', sans-serif;
  color:rgb(165,30,33);
  line-height: 38px;
  margin: -5px 0 4px 0;
  }
  .gri-buyuk{
  font-size:20px;
  font-family: 'Calibri', sans-serif;
  color:rgb(168,169,173);
  font-weight: lighter;
  text-decoration: none;
  margin: -2px 0 0px 0;
  }
  .a-duz{
  font-size:18px;
  font-family: 'Oswald', sans-serif;
  color:rgb(168,169,173);
  font-weight: lighter;
  text-decoration: none;
  margin: 10px 0px 0px 0px;
  padding-top: 10px;
  line-height: 1px;
  }
  #main-menu {
  position:relative;
  z-index:9999;
  width:100%;
  }
  #main-menu ul {
  width:12em; /* fixed width only please - you can use the "subMenusMinWidth"/"subMenusMaxWidth" script options to override this if you like */
  }
  #menu-button {
  display:none;
  /* style it as you like... */
  }
  @media screen and (max-width: 1200px) {
    /* show the button on small screens */
    #menu-button {
    display:inline-block;
    }
    /* hide the menu when it has the "collapsed" class set by the script */
    #main-menu.collapsed {
    display:none;
    }
  }